mauve

module (bold = default) build dependencies
mauve/2015-02-13 java/1.8.0_111

also see Using Software.